@font-face {
    font-family: 'Outage';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/font-outage-cut.ttf) format('ttf');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Outage';
    font-style: normal;
    font-weight: 400;
    src: url(/fonts/font-outage-cut.ttf) format('truetype');
}

@font-face {
    font-family: 'Outage';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/font-outage-cut-webfont.woff2') format('woff2'),
    url('/fonts/font-outage-cut-webfont.woff') format('woff');
}
